import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-goods-consume',
  templateUrl: './goods-consume.component.html',
  styleUrls: ['./goods-consume.component.less']
})
export class GoodsConsumeComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
